apiVersion: submariner.io/v1
kind: ClusterGlobalEgressIP
metadata:
  creationTimestamp: "2024-12-11T23:21:54Z"
  generation: 1
  managedFields:
  - apiVersion: submariner.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        .: {}
        f:numGlobalIPs: {}
    manager: submariner-globalnet
    operation: Update
    time: "2024-12-11T23:21:54Z"
  - apiVersion: submariner.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        .: {}
        f:allocatedIPs: {}
        f:conditions: {}
    manager: submariner-globalnet
    operation: Update
    subresource: status
    time: "2024-12-11T23:21:54Z"
  name: cluster-egress.submariner.io
  resourceVersion: "10731145"
  uid: c9ba0200-0245-4833-a189-5eeebc950d2a
spec:
  numGlobalIPs: 8
status:
  allocatedIPs:
  - 242.1.0.1
  - 242.1.0.2
  - 242.1.0.3
  - 242.1.0.4
  - 242.1.0.5
  - 242.1.0.6
  - 242.1.0.7
  - 242.1.0.8
  conditions:
  - lastTransitionTime: "2024-12-11T23:21:54Z"
    message: Allocated 8 global IP(s)
    reason: Success
    status: "True"
    type: Allocated
